CREATE TABLE IF NOT EXISTS pack (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    size INTEGER UNIQUE,
    created_at TIMESTAMPTZ NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMPTZ
);
